.privacy .contentWrapper {
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
  box-sizing: border-box;
}
.privacy .contentWrapper .privacyContent {
  padding: 65px 0 38px;
}
.privacy .contentWrapper .privacyContent header {
  position: relative;
}
.privacy .contentWrapper .privacyContent header p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
}
.privacy .contentWrapper .privacyContent header p.txt {
  text-align: right;
}
.privacy .contentWrapper .privacyContent header p.pmBlock {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}
.privacy .contentWrapper .privacyContent .pmContact {
  width: 80.71429%;
  margin-top: 36px;
  border: 2px solid #e4ecf7;
  box-sizing: border-box;
}
.privacy .contentWrapper .privacyContent .pmContact dt, .privacy .contentWrapper .privacyContent .pmContact dd {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
  padding: 20px 2.2449% !important;
  text-indent: 0 !important;
}
.privacy .contentWrapper .privacyContent .pmContact dt {
  background: #f3f8ff;
}
.privacy .contentWrapper .privacyContent .pmContact dd ul {
  letter-spacing: -.40em;
}
.privacy .contentWrapper .privacyContent .pmContact dd ul li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  margin-top: 0 !important;
  padding-left: 20px !important;
  text-indent: 0 !important;
}
.privacy .contentWrapper .privacyContent .pmContact dd ul li:first-child {
  padding-left: 0 !important;
}
.privacy .contentWrapper .privacyContent .pmContact dd ul li a {
  color: #053280;
}
.privacy .contentWrapper .privacyContent .pmContact dd ul li a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}
.privacy .contentWrapper .privacyContent .pmContact dd p {
  margin-top: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
}
.privacy .contentWrapper .privacyContent .txtBlock1 {
  margin-top: 30px;
  padding-top: 56px;
  border-top: 2px solid #e4ecf7;
}
.privacy .contentWrapper .privacyContent .txtBlock1 h2 {
  margin-bottom: 20px;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 1.5;
  color: #002f82;
}
.privacy .contentWrapper .privacyContent .txtBlock1 .listBlock {
  margin-bottom: 30px;
}
.privacy .contentWrapper .privacyContent .txtBlock1 .listBlock dt {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 1.5;
  font-weight: bold;
}
.privacy .contentWrapper .privacyContent .txtBlock1 .listBlock dd {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
  padding-left: 1.4em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 {
  margin-top: 56px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 h2 {
  margin-bottom: 20px;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 1.5;
  color: #002f82;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dt {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 1.5;
  font-weight: bold;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd {
  padding-left: 1.6em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd dl {
  margin-top: 20px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd dl dt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
  font-weight: normal;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 {
  margin-top: 30px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dt {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 1.5;
  font-weight: bold;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd {
  padding-left: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
  margin-top: 20px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd.item1 {
  margin-top: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl:first-child {
  margin-top: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl dt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
  font-weight: normal;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl dd {
  padding-left: 1.6em;
  margin-top: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl dd ol li {
  padding-left: 1.6em;
  text-indent: -1.6em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl dd ol ul li {
  padding-left: 0;
  text-indent: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl dd ol li a {
  color: #002f82;
  text-decoration: underline;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl dd ol li a br {
  display: none;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox3 {
  margin-top: 30px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox3 dt {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 1.5;
  font-weight: bold;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox3 dd {
  padding-left: 2em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox3 dd ol li {
  padding-left: 1.6em;
  text-indent: -1.6em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 {
  margin-top: 30px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dt {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 1.5;
  font-weight: bold;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd {
  padding-left: 2em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol {
  margin-top: 20px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol li {
  padding-left: 1.6em;
  text-indent: -1.6em;
  margin-top: 20px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol ul li {
  padding-left: 1.5em;
  text-indent: -1.5em;
  margin-top: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol ul li a {
  position: relative;
  color: #002f82;
  padding-right: 20px;
  text-decoration: underline;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol ul li a:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol ul.fee {
  padding-left: 1.5em;
}
.privacy .contentWrapper .privacyContent .txtBlock3 {
  padding-top: 20px;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dt {
  margin-top: 20px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
  font-weight: bold;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dd {
  padding-left: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dd a {
  position: relative;
  padding-right: 20px;
  color: #053280;
  text-decoration: underline;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dd a br {
  display: none;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dd a:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dd a.mail:after {
  background: none;
}

/**/
.infoBlock {
  margin-top: 48px;
  padding-top: 42px;
  border-top: 2px solid #e4ecf7;
}
.infoBlock ul {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-top: 22px;
}
.infoBlock ul li {
  display: table-cell;
  text-align: center;
  vertical-align: top;
  border-right: 2px solid #e4ecf7;
}
.infoBlock ul li:first-child {
  border-left: 2px solid #e4ecf7;
}
.infoBlock ul li a {
  display: block;
  color: black;
  padding: 14px 0 10px;
}
.infoBlock ul li a p {
  display: block;
  margin: 0 auto;
}
.infoBlock ul li a p.icon {
  width: 31.0559%;
}
.infoBlock ul li a p.icon img {
  width: 100%;
}
.infoBlock ul li a p.txt {
  padding-top: 16px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 20px;
  line-height: 1.66667;
}
.infoBlock ul li a p.txt .txtline1 {
  display: block;
}
.infoBlock ul li a p.txt .txtline2 {
  display: inline;
}
.infoBlock ul li a p.txt .txtline3 {
  display: block;
}
.infoBlock ul li.txtlink a p.txt .lastline {
  position: relative;
  display: inline-block;
  padding-right: 20px;
}
.infoBlock ul li.txtlink a p.txt .lastline:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}
.infoBlock ul li:hover {
  background: #f3f8ff;
}

/*
.infoBlock h2 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 30px;
  line-height: 1.5;
}
.infoBlock h2 .sub {
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 26px;
  line-height: 2.16667;
  font-weight: bold;
}
.infoBlock h2 .sub:before {
  content: "";
}
*/
@media (max-width: 864px) {
  .infoBlock ul li a p.txt .txtline2 {
    display: block;
  }
}
@media (max-width: 862px) {
  .infoBlock ul li a p.txt .txtline3 {
    display: block;
  }
}
.thanksBlock {
  display: flex;
  justify-content: space-between;
}
.thanksBlock .text {
  width: 76%;
}
.thanksBlock p {
  font-size: 1.4rem;
  line-height: 1.8;
}
.thanksBlock .img {
  width: 22%;
  text-align: right;
}
.thanksBlock .img img {
  width: 100%;
  max-width: 200px;
  border: 1px solid #ccc;
}

@media (min-width: 640px) {
  #wrapper.idxpage #container #categoryHeader {
    margin-bottom: 30px !important;
  }
}
